.esteiraColunistas {
    grid-column: span 8;
    grid-row: span 2;
}
.esteiraColunistas > header {
    margin-bottom: 30px;
    position: relative;
}
.esteiraColunistas > header:after {
    background-color: #e5e5e5;
    height: 2px;
    left: 0;
    right: 0;
    bottom: -9px;
    position: absolute;
    content: '';
    z-index: -1;
}
.esteiraColunistas > header:before {
    background-color: #E61F22;
    width: 45px;
    height: 4px;
    left: 0;
    bottom: -10px;
    border-radius: 3px;
    position: absolute;
    content: '';
}
.esteiraColunistas > header > h2 {
    font-family: 'Outfit-SemiBold', sans-serif;
    font-size: 28px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: -0.56px;
    color: #111111;
}
.esteiraColunistas > .splide.splideEsteiraColunistas {
    width: 100%;
}
.esteiraColunistas > .splide.splideEsteiraColunistas > .splide__track {
}
.esteiraColunistas > .splide.splideEsteiraColunistas > .splide__track > .splide__list {
}
.esteiraColunistas > .splide.splideEsteiraColunistas .splide__arrows {
    display: flex;
    align-items: center;
    gap: 12px;
    position: absolute;
    top: -45px;
    right: 0;
}
.esteiraColunistas > .splide.splideEsteiraColunistas .splide__arrows > .splide__arrow {
    width: 30px;
    height: 30px;
    background-color: #E61F22;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: static;
}
.esteiraColunistas > .splide.splideEsteiraColunistas .splide__arrows > .splide__arrow--prev > img {
    width: 11px;
    height: 6px;
    rotate: 90deg;
}
.esteiraColunistas > .splide.splideEsteiraColunistas .splide__arrows > .splide__arrow--next > img {
    width: 11px;
    height: 6px;
    rotate: -90deg;
}
.esteiraColunistas > .splide.splideEsteiraColunistas > .splide__track > .splide__list > .splide__slide {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 22px 38px;
}
.esteiraColunistas > .splide.splideEsteiraColunistas > .splide__track > .splide__list > .splide__slide > a {
    text-decoration: unset;
    grid-column: span 1;
    grid-row: span 1;
    display: flex;
    align-items: center;
    gap: 20px;
}
.esteiraColunistas > .splide.splideEsteiraColunistas > .splide__track > .splide__list > .splide__slide > a > figure {
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    width: 110px;
    min-width: 110px;
    height: 110px;
}
.esteiraColunistas > .splide.splideEsteiraColunistas > .splide__track > .splide__list > .splide__slide > a > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.esteiraColunistas > .splide.splideEsteiraColunistas > .splide__track > .splide__list > .splide__slide > a > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    color: #111;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}
.esteiraColunistas > .splide.splideEsteiraColunistas > .splide__track > .splide__list > .splide__slide > a > div > h2 {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: .18px;
    font-weight: 400;
    color: #111;
}